@echo off
cd /d "%~dp0"
if not exist "liteddns.toml" copy /y "liteddns.example.toml" "liteddns.toml" >nul 2>&1
start "" /MIN "liteddns_windows_amd64.exe" -c liteddns.toml
echo liteddns started in background
timeout /t 2 >nul
